package com.njzscloud.dispose.finance.constant;

import com.njzscloud.common.core.ienum.DictStr;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * 字典代码：expense_strategy
 * 字典名称：计费策略
 * @author ljw
 */
@Getter
@RequiredArgsConstructor
public enum Unit implements DictStr {
    Che("Che", "车"),

    Fang("Fang", "方"),

    GongLi("GongLi", "公里"),

    Dun("Dun", "吨");

    private final String val;

    private final String txt;
}
